GNUAN(GNUCHESS)

NAME
gnuan

SYNOPSIS
gnuan

DESCRIPTION
gnuan produces an analysis of a chess game. For each move it shows the move, the score and the principle variation selected by gnuchess gnuan prompts for input parameters when it is invoked. Input file is a gnuchess list file. gnuan is a modification of the gnuan program from Truman Collins (tcollins@pdx.mentor.com).

FUNCTION LETTERS

BUGS

SEE ALSO
gnuchess(6)
chesstool(6)
xboard(6)